/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Aufzeichnung der Besprechung konvertieren";
"You have a recording that needs to be converted before viewing" = "Sie haben eine Aufzeichnung, die vor der Wiedergabe konvertiert werden muss";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Sie können Ihre Aufzeichnung später konvertieren, indem Sie im Ordner mit den Aufnahmen auf die ZOOM-Datei doppelklicken.";
"Save my recordings at:" = "Meine Aufzeichnungen speichern unter:";
"Choose a new location..." = "Neuen Speicherort wählen...";
"Save" = "Speichern";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";